@charset "UTF-8";

/*============================================================================================

      Header

=============================================================================================*/

/*    Navigation

=====================================================*/

.w_Header{

      position: fixed;

      top: 0;

      left: 0;

      width: 100%;

      z-index: 999;

}

.header_nav{

      height: 100px;

      padding: 0 20px;

      padding-top: 20px;

      background-color: #EB6100;

      z-index: 9999;

      transition: padding .2s,height .2s;

}

.header_nav::before{

      content: "";

      display: block;

      position: absolute;

      top: 0;

      left: 0;

      width: 100%;

      height: 20px;

      background-color: #004098;

      transition: padding .2s,height .2s;

}

.header_logo{

      position: absolute;

      top: 20px;

      left: 0;

      right: 0;

      margin: auto;

      width: 120px;

      z-index: 9999;

      transition: top .2s, width .2s;

}

.header_nav_lst{

      height: 100%;

      width: calc(50% - 120px);

}

.header_nav_lst_itm{

      max-height: 60px;

}

.header_nav_lst_itm + .header_nav_lst_itm{

      margin-left: 35px;

}

.header_nav_lst_itm_inr:hover .header_nav_lst_icon img{

      display: none;

}

.header_nav_lst_icon img.hover{

      display: none;

}

.header_nav_lst_itm_inr:hover .header_nav_lst_icon img.hover{

      display: block;

}

.header_nav_lst_icon img{

      max-width: 60px;

      height: 35px;

      object-fit: contain;

}

.header_nav_lst_itm_inr:hover .header_nav_lst_txt{

      color: #004098;

}

.header_nav_lst_txt{

      transition: color .2s;

}

.header_nav_lst_hamb{

      display: none;

}

.header_nav_lst_hamb_cont{

      display: none;

}

.loading_logo{

      width: 90vw;

      max-width: 300px;

}



@media (max-width: 1290px){

      .header_nav{

            

      }

      .header_nav_lst{

            display: none;

      }

      .header_nav_lst_hamb_cont{

            position: absolute;

            top: 100%;

            left: 0;

            width: 100%;

            height: calc(100vh);

            background-color: #EB6100;

            z-index: 999;

            overflow-y: scroll;

            overflow-x: hidden;

            transform: translateY(-1px);

            padding: 10px;

      }

      .header_nav_lst_hamb{

            display: flex;

            justify-content: flex-start !important;

            align-items: flex-start !important;

            width: 100%;

            height: auto;

            max-width: 800px;

            margin: auto;

            padding-top: 30px;

            padding-bottom: 200px;

      }

      .header_nav_lst_itm{

            height: auto;

            max-height: initial;

      }

      .header_nav_lst_itm + .header_nav_lst_itm{

            margin-left: 0;

      }

      .header_nav_lst_icon img{

            width: 100%;

            height: 100px;

            max-height: initial;

            max-width: initial;

      }

      .header_nav_lst_itm_inr:hover .header_nav_lst_icon img{

            display: block;

      }

}

@media (max-width: 576px){

      .w_Header.js_show .header_nav{

            height: 60px;

            padding: 0 20px;

            padding-top: 20px;

      }

      .w_Header.js_show .header_nav::before{

            height: 10px;

            background-color: #004098;

      }

      .w_Header.js_show .header_logo{

            top: 10px;

            width: 80px;

      }

}





/*============================================================================================

      Footer

=============================================================================================*/

.w_Footer{

      overflow: hidden;

}

.footer_cont{

      width: 100%;

      max-width: 900px;

      margin: auto;

}

.footer_cont_wrap::before{

      content: "";

      display: block;

      position: absolute;

      right: 0;

      top: 0;

      bottom: 0;

      margin: auto;

      height: 100%;

      width: 100%;

      background: url(../img/common/footer_bg_line.png) no-repeat;

      background-size: contain;

      background-position: right;

      z-index: 0;

}

.footer_logo_cont{

      width: 100%;

      max-width: 255px;

}

.footer_logo{

      width: 220px;

      margin: auto;

}

.footer_copy{

      background-color: #F6AB00;

      padding: 5px;

}

.footer_sitemap{

      width: calc(100% - 315px);

      margin-left: 60px;

}

.footer_lst_itm{

      margin-right: 25px;

}

.footer_lst_itm:last-child{

      margin-right: 0;

}



.footer_lst_div {

      margin-top: 20px;

      margin-right: 25px;

}

.footer_lst_div:last-child{

      margin-right: 0px;

}

.footer_lst_dd_lst_itm + .footer_lst_dd_lst_itm{

      padding-top: 5px;

}

.footer_lst_dd_lst_itm_inr{

      display: block;

      padding-left: 20px;

}

.footer_lst_dd_lst_itm_inr::before{

      content: "";

      display: block;

      position: absolute;

      top: 0;

      bottom: 0;

      left: 0;

      margin: auto;

      height: 1px;

      width: 10px;

      background-color: #fff;

}

@media (max-width: 896px){

      .footer_logo_cont{

            width: 100%;

            max-width: 100%;

      }

      .footer_sitemap{

            width: 100%;

            max-width: 580px;

            margin-left: 0;

            margin: auto;

      }

      .footer_cont_wrap::before{

            right: -20%;

            top: 0;

            bottom: 0;

            margin: auto;

            height: 100%;

            width: 100%;

            background: url(../img/common/footer_bg_line.png) no-repeat;

            background-size: contain;

            background-position: right;

            z-index: 0;

      }

}

@media (max-width: 576px){

      .footer_lst_itm{

            margin-right: 0;

            width: 47.5%;

      }

      .footer_lst_itm:nth-child(2n){

            margin-left: 5%;

      }

      .footer_lst_itm:nth-child(n+3){

            margin-top: 5%;

      }

      .footer_lst_div{

            margin-right: 0;

            width: 47.5%;

      }

      .footer_lst_div:nth-child(2n){

            margin-left: 5%;

      }

      .footer_lst_div:nth-child(n+3){

            margin-top: 5%;

      }

      .footer_cont_wrap::before{

            right: -50%;

            top: 0;

            bottom: 0;

            margin: auto;

            height: 100%;

            width: 100%;

            background: url(../img/common/footer_bg_line.png) no-repeat;

            background-size: cover;

            background-position: left;

            z-index: 0;

      }

}





/*============================================================================================

      Contents

=============================================================================================*/

/*    MV

=====================================================*/

.top_mv_sec{

      height: 100vh;

      padding-top: 100px;

      padding-bottom: 60px;

}

.slider{

      height: 100%;

      margin-bottom: 0 !important;

}

.slick-list{

      height: 100%;

}

.slick-track{

      height: 100%;

}

.slider_itm{

      height: 100%;

}

.slider_itm img{

      height: 100%;

      object-fit: cover;

}



.slider-dots {

      width: 100%;

      margin: 0;

      padding: 0;

      text-align: center;

      list-style: none;

      margin-top: 12px;

}

.slider-dots li {

      display: inline-block;

      width: 100%;

      max-width: 70px;

}

.slider-dots li + li{

      margin-left: 15px;

}

.slick-arrow{

      height: 30px;

      width: 30px;

      z-index: 0;

}

.slick-next{

      background: url(../img/common/box_arrow_right.jpg) no-repeat !important;

      background-size: cover !important;

      right: 0;

      left: 0;

      bottom: 0;

      margin-bottom: -45px;

      transition: opacity .2s;

      transform: translateX(170px);

}

.slick-next:hover{

      background: url(../img/common/box_arrow_right.jpg) no-repeat;

      background-size: cover;

      opacity: .6 !important;

}

.slick-prev{

      background: url(../img/common/box_arrow_left.jpg) no-repeat !important;

      background-size: cover !important;

      right: 0;

      left: 0;

      bottom: 0;

      margin-bottom: -45px;

      transition: opacity .2s;

      transform: translateX(-170px);

}

.slick-prev:hover{

      background: url(../img/common/box_arrow_left.jpg) no-repeat;

      background-size: cover;

      opacity: .6 !important;

}



.slider-dots button {

      position: relative;

      width: 100%;

      height: 10px;

      border: 0;

      background-color: #fff;

      font-size: 0;

      clip-path: polygon(10% 100%, 0% 0%, 75% 0%, 85% 100%);

}

.slider-dots button::after {

      position: absolute;

      top: 0;

      left: 0;

      content: '';

      display: block;

      width: 0%;

      height: 100%;

}

.slick-active button:after {

      background-color: #F6AB00;

      animation: progress 6s linear forwards;

}

@keyframes progress {

      from {

      width: 0%;

      }



      to {

      width: 100%;

      }

}

@media (max-width: 896px){}

@media (max-width: 576px){

      .slider-dots li {

            max-width: 50px;

      }

      .slider-dots li + li {

            margin-left: 10px;

      }

      .slick-next{

            transform: translateX(130px);

      }

      .slick-prev{

            transform: translateX(-130px);

      }

}



/*    MV下部スライダー

=====================================================*/

.g_slider_itm{

      /* margin:0 20px; */

      margin:0 1vw;

}

.g_slider_itm img{

      height: 100%;

      object-fit: cover;

}

.slider-dots-sub{

      margin-top: 40px;

}

.g_slider .slider-dots button {

      background-color: #CCCCCC;

}

.g_slider .slick-next{

      background: url(../img/common/arrow_right.svg) no-repeat !important;

      background-size: contain !important;

      background-position: center !important;

      right: 0;

      left: 0;

      bottom: 60%;

      margin: auto;

      margin-bottom: 0px;

      transition: opacity .2s;

      transform: translateX(20vw);

}

.g_slider .slick-next:hover{

      background: url(../img/common/arrow_right.svg) no-repeat;

      background-size: contain !important;

      background-position: center !important;

      opacity: .6 !important;

}

.g_slider .slick-prev{

      background: url(../img/common/arrow_left.svg) no-repeat !important;

      background-size: contain !important;

      background-position: center !important;

      right: 0;

      left: 0;

      bottom: 60%;

      margin-bottom: 0px;

      transition: opacity .2s;

      transform: translateX(-20vw);

      z-index: 1;

}

.g_slider .slick-prev:hover{

      background: url(../img/common/arrow_left.svg) no-repeat;

      background-size: contain !important;

      background-position: center !important;

      opacity: .6 !important;

}

.g_slider_itm{

      display: flex !important;

}

.g_slider_itm_inr{

      height: 100%;

}

.g_slider_itm img {

      height: 100%;

      width: 100%;

      opacity: .3;

      transform: scale(.85);

      transition: opacity .5s, transform .5s;

      transition-delay: 1.5s;

      width: 100%;

      object-fit: cover;

      object-position: center;

}

/* 中央のスライド */

.g_slider .slick-center img {

      opacity: 1;

      transform: scale(1);

}

/* .g_slider_itm_inr::before{

      content: "";

      display: block;

      position: absolute;

      top: 0;

      left: 0;

      width: 100%;

      height: 100%;

      background: url(../img/top/slide_lst_cover.png) no-repeat;

      background-size: contain;

      background-position: right;

      z-index: １;

} */



@media (max-width: 896px){

      .g_slider_itm{

            margin:0 30px;

      }

      .g_slider .slick-next{

            transform: translateX(31.5vw);

            bottom: 60%;

      }

      .g_slider .slick-prev{

            transform: translateX(-31.5vw);

            bottom: 60%;

      }

}

@media (max-width: 576px){

      .slider-dots-sub {

            margin-top: 30px;

        }

      .g_slider_itm{

            margin:0 5px;

      }

      .g_slider .slick-next{

            transform: translateX(43vw);

            bottom: 60%;

      }

      .g_slider .slick-prev{

            transform: translateX(-43vw);

            bottom: 60%;

      }

}



/*    スポンサー

=====================================================*/

.sponsor_l_lst_itm{

      width: 23.5%;
      margin-right: 2%;
      box-shadow: 0 3px 6px #00000016;
      height: 200px;
      padding: 10px;
      border-radius: 5px;
}

.sponsor_l_lst_itm:nth-child(4n){

      margin-right: 0%;

}

.sponsor_l_lst_itm:nth-child(n+5){

      margin-top: 2%;

}

.sponsor_l_lst_itm img{

      height: 100%;

      width: 100%;

      object-fit: contain;

      object-position: center;

}

.sponsor_l_lst_itm a{

      transition: opacity .2s;

}

.sponsor_l_lst_itm a:hover{

      opacity: .6;

}



.sponsor_m_lst_itm{

      width: 15%;
      margin-right: 2%;
      box-shadow: 0 3px 6px #00000016;
      height: 130px;
      padding: 10px;
      border-radius: 5px;
}

.sponsor_m_lst_itm:nth-child(6n){

      margin-right: 0%;

}

.sponsor_m_lst_itm:nth-child(n+7){

      margin-top: 2%;

}

.sponsor_m_lst_itm img{

      width: 100%;

      height: 100%;

      object-fit: contain;

      object-position: center;

}

.sponsor_m_lst_itm a{

      transition: opacity .2s;

}

.sponsor_m_lst_itm a:hover{

      opacity: .6;

}



.sponsor_s_lst_itm{

      width: 10.75%;

      margin-right: 2%;

      box-shadow: 0 3px 6px #00000016;

      height: 80px;
      padding: 5px;
      border-radius: 5px;
}

.sponsor_s_lst_itm:nth-child(8n){

      margin-right: 0%;

}

.sponsor_s_lst_itm:nth-child(n+9){
      margin-top: 2%;
}

.sponsor_lst_itm_min{
      padding: 20px;
}

.sponsor_s_lst_itm img{

      width: 100%;

      height: 100%;

      object-fit: contain;

      object-position: center;

}

.sponsor_s_lst_itm a{

      transition: opacity .2s;

}

.sponsor_s_lst_itm a:hover{

      opacity: .6;

}

.sponsor_btn{
      width: 100%;
      max-width: 340px;
      position: absolute;
      bottom: 100px;
      right: 40px;
}
.sponsor_btn a{
      transition: opacity .2s;
}
.sponsor_btn a:hover{
      opacity: .6;
}
.sponsor_btn img{
      border-radius: 6px;
}
@media (max-width: 1024px){
      .sponsor_btn{
            width: 30vw;
            bottom: 8vw;
      }
}
@media (max-width: 896px){}

@media (max-width: 576px){

      .sponsor_l_lst_itm{

            width: 47.5%;

            margin-right: 5%;
            height: 30vw;
      }

      .sponsor_l_lst_itm:nth-child(2n){

            margin-right: 0%;

      }

      .sponsor_l_lst_itm:nth-child(n+3){

            margin-top: 5%;

      }

      .sponsor_l_lst_itm img{

            height: 100%;

            width: 100%;

            object-fit: contain;

            object-position: center;

      }

      

      .sponsor_m_lst_itm{

            width: 23.5%;

            margin-right: 2%;
            height: 22vw;
      }

      .sponsor_m_lst_itm:nth-child(6n){

            margin-right: 2%;

      }

      .sponsor_m_lst_itm:nth-child(4n){

            margin-right: 0%;

      }

      .sponsor_m_lst_itm:nth-child(n+5){

            margin-top: 2%;

      }

      

      .sponsor_s_lst_itm{

            width: 18.4%;
            margin-right: 2%;
            height: 16vw;
      }

      .sponsor_s_lst_itm:nth-child(8n){

            margin-right: 2%;

      }

      .sponsor_s_lst_itm:nth-child(5n){

            margin-right: 0%;

      }

      .sponsor_s_lst_itm:nth-child(n+6){

            margin-top: 2%;

      }

      .sponsor_btn{
            right: 5.4vw;
      }

}



/*    contact

=====================================================*/

.top_cct_sec{

      overflow: hidden;

}

.top_cct_txtarea{

      position: absolute;

      top: 0;

      left: 0;

      right: 0;

      bottom: 0;

      margin: auto;

      width: 100%;

      max-width: 400px;

      height: 100%;

      background: url(../img/top/cct_bg.png) no-repeat;

      background-size: contain;

      background-position: center;

      z-index: 1;

}

.top_cct_txt{

      max-width: 300px;

      margin: auto;

}

.top_cct_img{

      width: 49.5vw;

}

.top_cct_img_left{

      margin-left: calc(50% - 50vw);

      padding-right: 135px;

}

.top_cct_img_right{

      margin-right: calc(50% - 50vw);

      padding-left: 135px;

      margin-top: 300px;

}

@media (max-width: 896px){

      .top_cct_img_right {

            margin-top: 200px;

      }

}

@media (max-width: 576px){

      .top_cct_txtarea{

            position: static;

            background: initial;

            max-width: 100%;

      }

      .top_cct_txt{

            max-width: 100%;

            margin: auto;

      }

      .top_cct_img_sp{

            width: 100vw;

            margin-right: calc(50% - 50vw);

            margin-left: calc(50% - 50vw);

      }

}





/*    MV

=====================================================*/

@media (max-width: 896px){}

@media (max-width: 576px){}













/*============================================================================================

      下層ぺージ

=============================================================================================*/

/*    ニュース一覧

=====================================================*/

.news_main_cont{

      /* width: 720px; */

      width: calc(100% - 390px);

}

.news_side_cont{

      /* width: calc(100% - 780px); */

      width: 330px;

      margin-left: 60px;

}

.page_nav_lst_itm{

      margin: 0 5px;

}

.news_side_lst{

      margin-top: 20px;

      padding-top: 20px;

      border-top: 2px solid #000;

}

.news_side_lst_itm{

      box-shadow: 0 3px 6px #00000020;

      border-radius: 5px;

}

.news_side_lst_itm.l_clm2:nth-child(n+3){

      margin-top: 10px;

}

.news_side_lst_itm_inr{

      width: 100%;

      padding: 7px;

      padding-right: 20px;

      transition: color .2s;

}

.news_side_lst_itm_inr::before{

      content: "";

      display: block;

      position: absolute;

      top: 0;

      bottom: 0;

      right: 10px;

      width: 6px;

      height: 11px;

      background: url(../img/news/news_arrow.png) no-repeat;

      background-size: contain;

      background-position: center;

}

.news_side_lst_itm_inr:hover{

      color: #EB6100;

}

.news_side_pop_lst{

      margin-top: 20px;

      padding-top: 20px;

      border-top: 2px solid #000000;

}

.news_side_pop_lst_itm{

      border-radius: 10px;

      overflow: hidden;

      box-shadow: 0 3px 6px #00000020;

}

.news_side_pop_lst_itm + .news_side_pop_lst_itm{

      margin-top: 15px;

}

.news_side_pop_lst_itm_inr{

      height: 100%;

      min-height: 90px;

      transition: color .2s;

}

.news_side_pop_lst_itm_inr:hover{

      color: #EB6100;

}

.news_side_pop_lst_itm_inr::before{

      content: "";

      display: block;

      position: absolute;

      top: 0;

      bottom: 0;

      right: 0;

      height: 100%;

      width: calc(100% - 65px);

      background-color: #fff;

      clip-path: polygon(20px 0, 100% 0, 100% 100%, 0% 100%);

      z-index: 1;

}

.news_side_pop_lst_img{

      position: absolute;

      height: 100%;

      width: 120px;

      left: 0;

}

.news_side_pop_lst_img img{

      height: 100%;

      object-fit: cover;

}

.news_side_pop_lst_ttl{

      width: calc(100% - 100px);

      margin-left: auto;

      z-index: 1;

}

.news_side_pop_lst_ttl::before{

      content: "";

      display: block;

      position: absolute;

      top: 0;

      bottom: 0;

      right: 20px;

      width: 20px;

      height: 20px;

      background: url(../img/common/pop_arrow.png) no-repeat;

      background-size: contain;

      background-position: center;

}

.news_side_pop_lst_ttl a{

      display: flex;

      height: 90px;

      

      padding-right: 55px;

      align-items: center;

}

.news_main_cont strong{
      font-weight: bold;
}


@media (max-width: 1200px){

      /* .news_main_cont{

            width: 100%;

      }

      .news_side_cont{

            margin-top: 60px;

            width: 100%;

            margin-left: 0px;

      } */

}

@media (max-width: 896px){

      .news_main_cont{

            width: 100%;

      }

      .news_side_cont{

            margin-top: 60px;

            width: 100%;

            margin-left: 0px;

      }

      .news_side_pop_lst_itm + .news_side_pop_lst_itm{

            margin-top: 0px;

      }

      .news_side_pop_lst_itm{

            width: 48.5%;

      }

      .news_side_pop_lst_itm:nth-child(2n){

            margin-left: 3%;

      }

      .news_side_pop_lst_itm:nth-child(n+3){

            margin-top: 3%;

      }

}

@media (max-width: 576px){

      .news_side_pop_lst_itm{

            width: 100%;

      }

      .news_side_pop_lst_itm:nth-child(2n){

            margin-left: 0%;

      }

      .news_side_pop_lst_itm:nth-child(n+3){

            margin-top: 0%;

      }

      .news_side_pop_lst_itm:nth-child(n+2){

            margin-top: 5%;

      }

}



/*    選手一覧

=====================================================*/

.team_lst_itm{

      box-shadow: 0 3px 6px #00000020;

      cursor: pointer;

}

.team_lst_txtarea{

      padding: 20px;

      padding-left: 10px;

      padding-bottom: 50px;

      padding-right: 0;

}

.team_lst_num{

      font-size: 4rem;

      line-height: 1;

      width: 50px;

      height: 55px;

      text-align: center;

}

.team_lst_name_cont{

      font-size: 1.7rem;

      width: calc(100% - 70px);

      margin-left: 20px;

}

.team_lst_name_cont_staff{

      width: 100%;

}

.team_lst_name_ja{

      padding-bottom: 15px;

      margin-bottom: 15px;

      border-bottom: 1px solid #EB6100;

      padding-right: 40px;

}

.team_lst_name_ja::before{

      content: "";

      display: block;

      position: absolute;

      height: 100%;

      width: 45px;

      bottom: 0;

      right: 0;

      background: url(../img/common/team_arow.png) no-repeat;

      background-size: contain;

      background-position: right bottom;

}

.team_profile_cont_bg_outer{

      display: none;

      position: relative;

      z-index: 9999;

}

.team_profile_cont_bg{

      position: fixed;

      background-color: #00000050;

      width: 100vw;

      height: 100vh;

      top: 0;

      left: 0;

}
.team_lst_position{
      position: absolute;
      bottom: 0;
      right:10px;
      font-size: 3.6rem;
}

.team_profile_cont{

      background-color: #fff;

      padding: 40px;

      padding-right: 0;

      width: 100%;

      max-width: 840px;

      max-height: 80vh;

      overflow-y: scroll;

      overflow-x: visible;

}

.team_profile_img_cont{

      width: 350px;

}

.team_profile_twitter_img{

      width: 55px;

}

.team_profile_twitter_inr{

      transition: opacity .2s;

}

.team_profile_twitter_inr:hover{

      opacity: .6;

}

.team_profile_name_box{

      width: 100%;

}

.team_profile_txtarea{

      width: calc(100% - 390px);

      margin-left: 40px;

}

.team_profile_txt_cont{

      border-bottom: 1px solid #EB6100;

      padding-bottom: 20px;

}

.team_profile_num{

      font-size: 5rem;

}

.team_profile_name_cont{

      margin-left: 25px;

      width: 100%;

}

.team_profile_name_close{

      display: block;

      position: absolute;

      bottom: 0;

      right: 0;

      height: 60px;

      width: 65px;

}

.team_profile_name_close img{

      height: 100%;

      object-fit: contain;

      object-position: right bottom;

}

.team_profile_name_en{

      font-size: 2.6rem;

}

.team_profile_name_ja{

      font-size: 2.6rem;

      padding-right: 60px;

}

.team_profile_dl{

      padding-right: 40px;

}

.team_profile_div:first-child{

      border-top: none;

}

.team_profile_dl .team_profile_dt{

      width: 75px;

}

.team_profile_dl .team_profile_dd{

      width: calc(100% - 115px);

}

@media (max-width: 896px){

      .team_lst_itm.l_clm3{

            width: 48.5%;

            margin: 0;

      }

      .team_lst_itm.l_clm3:nth-child(2n){

            margin-left: 3%;

      }

      .team_lst_itm.l_clm3:nth-child(n+3){

            margin-top: 3%;

      }

      .team_profile_cont{

            width: 90vw;

            overflow-y: scroll;

            overflow-x: visible;

      }

      .team_profile_txtarea{

            width: 100%;

            margin-left: 0;

      }

      .team_profile_dl .team_profile_dd{

            margin-top: 0;

            margin-left: 20px;

      }

}

@media (max-width: 576px){

      .team_lst_itm.l_clm3{

            width: 100%;

            margin: 0;

      }

      .team_lst_itm.l_clm3:nth-child(2n){

            margin-left: 0%;

      }

      .team_lst_itm.l_clm3:nth-child(n+3){

            margin-top: 0%;

      }

      .team_lst_itm.l_clm3:nth-child(n+2){

            margin-top: 8vw;

      }

      .team_profile_cont{

            padding: 20px;

            padding-top: 30px;

            padding-right: 0;

      }

      .team_profile_name_ja{

            padding-right: 50px;

      }

      .team_profile_img_cont{

            width: 100%;

            padding-right: 20px;

      }

      .team_profile_dl{

            padding-right: 20px;

      }

}





/*    Bloom

=====================================================*/

.bloom_ttl_txt{

      font-size: 2rem;

}

.bloom_logo{

      width: 100%;

      max-width: 400px;

      margin: auto;

}

.bloom_lst_itm{

      box-shadow: 0 3px 6px #00000020;

}

.bloom_lst_img img{

      max-height: 380px;

      object-fit: cover;

}

.bloom_lst_name{

      padding-top: 20px;

      margin-left: 25px;

      padding-bottom: 25px;

      border-bottom: 1px solid #EB6100;

      font-size: 2rem;

}

.bloom_lst_name::before{

      content: "";

      display: block;

      position: absolute;

      bottom: 0;

      right: 0;

      width: 100px;

      height: 25px;

      background: url(../img/bloom/bloom_profile.png) no-repeat;

      background-size: contain;

      background-position: right bottom;

}

.bloom_detail_cont{

      padding: 25px;

      padding-top: 15px;

}

.bloom_lst_div{

      padding-bottom: 15px;

      border-bottom: 1px solid #ddd;

}

.bloom_lst_div + .bloom_lst_div{

      padding-top: 15px;

}

.bloom_lst_dt{

      font-weight: bold;

      width: 70px;

}

.bloom_lst_dd{

      width: calc(100% - 90px);

      margin-left: 20px;

}

@media (max-width: 896px){

      .bloom_logo{

            width: 80%;

      }

      .bloom_lst_itm.l_clm3{

            width: 48.5%;

            margin: 0;

      }

      .bloom_lst_itm.l_clm3:nth-child(2n){

            margin-left: 3%;

      }

      .bloom_lst_itm.l_clm3:nth-child(n+3){

            margin-top: 3%;

      }

}

@media (max-width: 576px){

      .bloom_ttl_txt{

            font-size: 1.8rem;

      }

      .bloom_lst_itm.l_clm3{

            width: 100%;

            margin: 0;

      }

      .bloom_lst_itm.l_clm3:nth-child(2n){

            margin-left: 0%;

      }

      .bloom_lst_itm.l_clm3:nth-child(n+3){

            margin-top: 0%;

      }

      .bloom_lst_itm.l_clm3:nth-child(n+2){

            margin-top: 8vw;

      }

}



/*    会社概要

=====================================================*/

.company_team_color{

      padding-left: 25px;

}

.company_team_color::before{

      content: "";

      display: block;

      position: absolute;

      top: 0;

      bottom: 0;

      left: 0;

      margin: auto;

      width: 15px;

      height: 15px;

      background-color: #EB6100;

}

.company_logo{

      width: 100%;

      max-width: 400px;

      margin: auto;

}

.company_history_dl dt{

      width: 50px;

      margin-right: 20px;

}

.company_history_dl dd{

      width: calc(100% - 70px);

      margin-right: 0px;

}

.company_lst_year{

      width: 100%;

}

.company_lst_month{

      width: 35px;

}

.company_history_month{

      display: inline-block;

      margin-right: 30px;

      width: 35px;

}

.company_history_description{

      width: calc(100% - 65px);

}

@media (max-width: 896px){

      .company_logo{

            width: 80%;

      }

      .company_history_dl dd{

            width: 100%;

      }

}

@media (max-width: 576px){}



/*    試合日程

=====================================================*/

.scedule_season_ct{

      width: 100%;

      max-width: 340px;

      font-size: 2rem;

}

.scedule_season_ct::before{

      content: "";

      display: block;

      position: absolute;

      height: 100%;

      width: 70px;

      top: 0;

      bottom: 0;

      right: 0;

      background: url(../img/common/select_arrow.png) no-repeat;

      background-size: contain;

      background-position: right;

}

.scedule_season_ct select{

      border: 1px solid #EB6100;

      padding: 20px 25px;

      padding-right: 70px;

}

.schedule_date_ct_lst_itm{

      margin-top: 10px;

}

.schedule_date_ct_lst_itm_inr{

      display: block;

      width: 110px;

      background-color: #EB6100;

      border: 1px solid #EB6100;

      color: #fff;

      font-weight: bold;

      font-size: 1.6rem;

      padding: 2px 10px;

      border-radius: 18px;

      text-align: center;

      transition: background .2s, color .2s;

      margin-right: 10px;

}

.schedule_date_ct_lst_itm_inr:hover{

      background-color: #fff;

      color: #EB6100;

}

.shedule_table_cont{

      margin-top: 20px;

      padding-top: 20px;

      border-top: 1px dotted #EB6100;

      width: 100%;

}

.schedule_table_home_tag{

      width: 100%;

      max-width: 60px;

      background-color: #F6AB00;

      margin: auto;

}

.schedule_table_home_tag_away{

      background-color: #CCCCCC;

}

.schedule_table_time span{

      display: inline-block;

}

.schedule_table_time span + span{

      /* margin-left: 10px; */

}

.schedule_table_logo{

      width: 40px;

      margin-right: 10px;

}

.schedule_table_detail{

      width: 130px;

}

.schedule_table_detail a{

      display: block;

      padding-right: 25px;

      transition: color .2s;

}

.schedule_table_detail a:hover{

      color: #EB6100;

}

.schedule_table_detail a::before{

      content: "";

      display: block;

      position: absolute;

      top: 0;

      bottom: 0;

      right: 0;

      left: 0;

      margin: auto;

      width: 15px;

      height: 15px;

      background: url(../img/common/schedule_tri.png) no-repeat;

      background-size: contain;

      background-position: center;

      transform: translateX(20px);

}

@media (max-width: 896px){

      .scedule_season_ct{

            max-width: 300px;

      }

      .scedule_season_ct select{

            padding: 15px;

      }

}

@media (max-width: 576px){

      .schedule_date_ct_lst_itm{

            width: 32%;

            margin-right: 2%;

      }

      .schedule_date_ct_lst_itm:nth-child(3n){

            margin-right: 0;

      }

      .schedule_date_ct_lst_itm_inr{

            font-size: 1.4rem;

            width: 100%;

      }

}



/*    観戦ルール

=====================================================*/

.rules_ttl_txt{

      font-size: 2rem;

}

.rules_btn a{

      padding: 12px 0;

}

.pats_rules_ttl{

      font-size: 2rem;

      padding-left: 25px;

      border-left: 4px solid #EB6100;

}

@media (max-width: 896px){}

@media (max-width: 576px){

      .rules_ttl_txt{

            font-size: 1.8rem;

      }

}



/*    チケット

=====================================================*/

.ticket_seat_lst_itm{

      font-size: 2rem;

      padding-left: 45px;

}

.ticket_seat_lst_itm::before{

      content: "";

      position: absolute;

      display: block;

      top: 0;

      bottom: 0;

      left: 0;

      margin: auto;

      width: 30px;

      height: 30px;

      background-color: #EFEA3A;

}

.ticket_seat_lst_itm.ticket_seat_lst_itm_ora::before{

      background-color: #F3C8AB;

}

.ticket_seat_lst_itm.ticket_seat_lst_itm_bl::before{

      background-color: #98BCDE;

}

.ticket_seat_lst_itm.ticket_seat_lst_itm_pi::before{

      background-color: #CAC4E1;

}

.ticket_seat_lst_itm + .ticket_seat_lst_itm{

      margin-top: 10px;

}

.ticket_seat_table_cont table td{

      width: 33.333%;

      padding: 20px 10px;

}

.ticket_seat_table_kind{

      width: 100%;

      max-width: 230px;

      margin: auto;

      padding-left: 30px;

}

.ticket_seat_table_kind::before{

      content: "";

      display: block;

      position: absolute;

      top: 0;

      bottom: 0;

      left: 0;

      height: 20px;

      width: 20px;

      background-color: #EFEA3A;

}

.ticket_seat_table_kind_ora::before{

      background-color: #F3C8AB;

}

.ticket_seat_table_kind_bl::before{

      background-color: #98BCDE;

}

.ticket_seat_table_kind_pi::before{

      background-color: #CAC4E1;

}

.ticket_seat_table_kind_gray::before{

      background-color: #EEEEEE;

}



.ticket_purhase_cont{

      overflow: hidden;

}

.ticket_purchase_lst{

      width: 100%;

      padding-bottom: 120px;

}

.ticket_purchase_lst::before{

      content: "";

      display: block;

      position: absolute;

      top: 0;

      left: 0;

      right: 0;

      margin: auto;

      height: 100%;

      width: 1px;

      background-color:#F9CFB2;

      z-index: -1;

}

.ticket_purchase_lst_itm{

      width: 50%;

      padding-right: 60px;

}

.ticket_purchase_lst_itm_right{

      padding-left: 60px;

}

.ticket_purchase_lst_img{

      width: 50vw;

      margin-left: calc(100% - 50vw + 60px);

}

.ticket_purchase_lst_img_right{

      width: 50vw;

      margin-right: calc(100% - 50vw);

      margin-left: -60px;

}

.ticket_purchase_lst_img img{

      height: 300px;

      object-fit: cover;

}

@media (max-width: 896px){

      .ticket_seat_lst_itm{

            font-size: 1.8rem;

            padding-left: 40px;

      }

      .ticket_seat_lst_itm::before {

            width: 25px;

            height: 25px;

      }

      .ticket_purchase_lst::before{

            display: none;

      }

      .ticket_purchase_lst_itm{

            width: 100%;

            padding: 0;

      }

      .ticket_purchase_lst_img{

            width: 100vw;

            margin-right: calc(50% - 50vw);

            margin-left: calc(50% - 50vw);

      }

}

@media (max-width: 576px){

      .ticket_seat_table_kind{

            font-size: 1.2rem;

            padding-left: 25px;

      }

      .ticket_seat_table_kind::before {

            height: 15px;

            width: 15px;

      }

      .ticket_seat_table_cont table td{

            font-size: 1.2rem;

      }

      .ticket_purchase_lst_img img{

            height: 66vw;

      }

}



/*    試合会場

=====================================================*/

.stadium_detail_lst_itm + .stadium_detail_lst_itm{

      margin-top: 60px;

}

.stadium_detail_img{

      width: 350px;

}

.stadium_detail_dl{

      width: calc(100% - 400px);

      margin-left: 50px;

}

.stadium_detail_div{

      padding: 25px 0;

      border-bottom: 1px solid #ddd;

}

.stadium_detail_div:first-child{

      padding-top: 0;

}

.stadium_detail_dt{

      width: 60px;

}

.stadium_detail_dd{

      width: calc(100% - 110px);

      margin-left: 50px;

}

.stadium_map_cont{

      height: 300px;

}

.stadium_purchase_img img{

      height: 300px;

      object-fit: cover;

}

@media (max-width: 896px){

      .stadium_detail_img{

            width: 100%;

      }

      .stadium_detail_dl{

            width: 100%;

            margin-left: 0px;

            margin-top: 30px;

      }

}

@media (max-width: 576px){

      .stadium_purchase_img img{

            height: 66vw;

      }

}



/*    ブースタークラブ

=====================================================*/

.booster_lead_txt{

      font-size: 2rem;

      font-weight: bold;

}

.booster_purhase_cont{

      overflow: hidden;

}

.booster_purchase_lst{

      width: 100%;

      padding-bottom: 80px;

}

.booster_purchase_lst::before{

      content: "";

      display: block;

      position: absolute;

      top: 0;

      left: 0;

      right: 0;

      margin: auto;

      height: 100%;

      width: 1px;

      background-color:#F9CFB2;

      z-index: -1;

}

.booster_purchase_lst_itm{

      width: 50%;

      padding-right: 60px;

}

.booster_purchase_lst_itm_right{

      padding-left: 60px;

      padding-right: 0;

}

.booster_purchase_lst_itm > *{

      width: 100%;

}

.booster_purchase_lst_img{

      width: 50vw;

      margin-left: calc(100% - 50vw + 60px);

}

.booster_purchase_lst_img_right{

      width: 50vw;

      margin-right: calc(100% - 50vw);

      margin-left: -60px;

}

.booster_purchase_lst_img img{

      object-fit: cover;

}

.booster_purchase_lst_ttl{

      font-size: 2.6rem;

      padding-left: 20px;

      border-left: 4px solid #EB6100;

}

.booster_purchase_lst_btn{

      margin-top: auto;

}



.booster_member_ttl{



}

.booster_member_lst_itm{

      padding: 20px;

      box-shadow: 0 0 6px #00000020;

}

.booster_member_lst_btn_cont{

      margin-top: auto;

}

.booster_member_lst_btn{

      width: 60px;

      background-color: #EB6100;

      border-radius: 5px;

      padding: 5px;

}

.booster_member_lst_btn.g_bg_gray{

      background-color: #CCCCCC;

}

.booster_member_lst_btn + .booster_member_lst_btn{

      margin-left: 20px;

}

.booster_member_lst_img{

      width: 100%;

      max-width: 200px;

}

.booster_member_lst_img img{

      width: 100%;

      height: 150px;

      object-fit: contain;

}

.booster_member_table_cont{

      width: 65%;

      border-top: 2px solid #EB6100;

}

.booster_member_table_cont table th{

      background-color: #fff;

      border-right: 1px solid #ddd;

      text-align: center;

      padding: 7px 10px;

}

.booster_member_table_cont table td{

      text-align: center;

      padding: 7px 10px;

}

.booster_purchase_lst_btm{

      padding-bottom: 120px;

}

@media (max-width: 896px){

      .booster_purchase_lst::before{

            display: none;

      }

      .booster_purchase_lst{

            width: 90vw;

            margin: auto;

      }

      .booster_purchase_lst_itm{

            width: 100%;

            padding-right: 0;

            padding-left: 0;

      }

      .booster_purchase_lst_img{

            width: 100vw;

            margin-right: calc(50% - 50vw);

            margin-left: calc(50% - 50vw);

      }

      .booster_member_lst_itm.l_clm3{

            width: 48.5%;

            margin: 0;

            margin-right: 3%;

      }

      .booster_member_lst_itm.l_clm3:nth-child(2n){

            margin-right: 0;

      }

      .booster_member_lst_itm.l_clm3:nth-child(n+3){

            margin-top: 3%;

      }

      .booster_member_lst_itm_shirt.l_clm3{

            width: 100%;

            margin-right: 0;

      }

      .booster_member_table_cont{

            width: 100%;

      }

}

@media (max-width: 576px){

      .booster_lead_txt{

            font-size: 1.8rem;

            font-weight: bold;

      }

      .booster_member_lst_itm.l_clm3{

            width: 100%;

            margin: 0;

            margin-right: 0%;

      }

      .booster_member_lst_itm.l_clm3:nth-child(2n){

            margin-right: 0;

      }

      .booster_member_lst_itm.l_clm3:nth-child(n+3){

            margin-top: 0%;

      }

      .booster_member_lst_itm.l_clm3:nth-child(n+2){

            margin-top: 8vw;

      }

      .booster_purchase_lst_ttl{

            font-size: 2.2rem;

      }

}



/*    アカデミー

=====================================================*/

.academy_sec{

      overflow: hidden;

}

.academy_concept_ttl{

      padding-bottom: 20px;

      border-bottom: none;

}

.academy_concept_ttl::before{

      content: "";

      display: block;

      position: absolute;

      bottom: 0;

      left: 0;

      width: 100vw;

      height: 1px;

      border-bottom: 1px dotted #EB6100;

      margin-right: calc(50% - 50vw);

}

.academy_concept_lst_itm + .academy_concept_lst_itm{

      margin-top: 50px;

}

.academy_concept_lst_txtarea{

      margin-right: 0;

}

.academy_concept_lst_ttl{

      font-size: 2rem;

      padding: 10px;

}

.academy_concept_lst_ttl::before{

      content: "";

      display: block;

      position: absolute;

      left: 0;

      top: 0;

      background-color: #EB6100;

      width: 100vw;

      height: 100%;

      margin-right: calc(50% - 50vw);

      z-index: -1;

      clip-path: polygon(15px 0, 100% 0, 100% 100%, 0% 100%);

}

.academy_concept_lst_sub_ttl{

      font-size: 2rem;

      padding-left: 24px;

      border-left: 4px solid #EB6100;

}

@media (max-width: 896px){

      .academy_concept_lst_img{

            width: 100%;

            margin-right: 0;

      }

      .academy_concept_lst_img img{

            max-height: 300px;

            object-fit: cover;

      }

      .academy_concept_lst_txtarea.l_clm2{

            width: 100%;

      }

}

@media (max-width: 576px){}



/*    採用情報

=====================================================*/

.recruit_lst_itm{

      margin-top: 60px;

}

@media (max-width: 896px){}

@media (max-width: 576px){}





/*    ContactForm7カスタマイズ

=====================================================*/

table.CF7_table{

	width:80%;

	margin:0 auto;

	/* border: 3px solid #e5e5e5; */

}



table.CF7_table tr{

	border-top: 1px dotted #ccc;

}

table.CF7_table tr:last-child{

	border-bottom: 1px dotted #ccc;

}

.contact_txtarea{

      padding-bottom: 0;

      position: relative;

      top: -198px;

}

table.CF7_table th{

      display: flex;

      width: 230px;

      height: 100%;

      justify-content: space-between;

      align-items: center;

      background-color: #fff;

      padding: 20px 0;

	/* border-top: 1px solid #e5e5e5; */

      vertical-align: top;

      font-weight: bold;

      margin-right: 20px;

}

table.CF7_table td{

      /* background-color: #fff; */

      border: none;

      padding: 20px 0;

	/* border-top: 1px solid #e5e5e5; */

      width: 100%;

}



.single .entry-content table.CF7_table,

.page .entry-content table.CF7_table{

	display:table;

}



/*入力欄*/

.CF7_table input, .CF7_table textarea {

	/* border: 1px solid #d8d8d8; */

}



.CF7_table ::placeholder {

	color:#797979;

}



.CF7_table th p{

      width: 100%;

      display: flex;

      justify-content: space-between;

}

/*「必須」文字*/

.CF7_req{

	font-size:.9em;

	padding: 3px 8px;

	background: #EB6100;/*オレンジ*/

	color: #fff;

	margin-left:1em;

      border-radius: 5px;

}



/*「任意」文字*/

.CF7_unreq{

	font-size:.9em;

	padding: 3px 8px;

	background: #bdbdbd;/*グレー*/

	color: #fff;

	border-radius: 3px;

	margin-left:1em;

      border-radius: 5px;

}



.wpcf7-list-item{

      margin-left: 0;

      margin-right: 15px;

}

.has-free-text{

      display: block;

      margin-right: 0;

}

.contact_req_tag{

      margin-right: 5px;

      margin-left: 0;

}



/* タイトル列 */

@media screen and (min-width: 768px){

	.CF7_table th{

	width:30%;/*横幅*/

	background-color:#ebedf5;/*ブルーグレー*/

	}

}



/* レスポンシブ */

@media screen and (max-width: 768px){

	table.CF7_table{

	width:95%;

	}

	.CF7_table tr, .CF7_table td, table.CF7_table th{

	display: block;

	width: 100%;

	line-height:2.5em;

	}

	.CF7_table th{

      display: block !important;

	background-color:#ebedf5;

      padding-bottom: 0 !important;

	}

      .contact_txtarea{

      position: static !important;

      top: 0 !important;

      }

      .CF7_table th p{

            width: auto;

            display: block;

      }

}



/* 「送信する」ボタン */

.wpcf7 input.wpcf7-submit {

	background-color:#EB6100;/* オレンジ*/

      border: 1px solid #EB6100 !important;

      width: 100%;

      max-width: 300px;

      padding: 22px 0;

      border-radius: 5px;

	border:0;

	font-size:1.2em;

	font-weight:bold;

	margin:0 auto;

      transition: color .2s, backGround .2s;

      color: #fff;



}

.wpcf7 input.wpcf7-submit:hover{

      color: #EB6100;

      background-color: #fff;

}

.CF7_btn{

	text-align:center;

	margin-top:60px;

}



/*    wp_pagenavi

=====================================================*/

.wp-pagenavi{

      display: flex;

      justify-content: center;

      margin-top: 60px;

}

.current{

      padding: 12px 15px;

      border: 1px solid #EB6100;

      color: #EB6100;

      margin: 0 5px;

      line-height: 1;

      font-weight: bold;

}

.page{

      padding: 12px 15px;

      border: 1px solid #EB6100;

      color: #fff;

      background-color: #EB6100;

      margin: 0 5px;

      line-height: 1;

      font-weight: bold;

}

@media (max-width: 896px){

      .wp-pagenavi{

            margin-top: 50px;

      }

}

@media (max-width: 576px){}



.ticket_schedule_table_cont .wp-block-table td{

      border: none;

}

.ticket_schedule_table_cont .wp-block-table{

      overflow-x: visible;

}

.ticket_schedule_table_cont .wp-block-table thead{

      border-bottom: initial;

}

.ticket_schedule_table_cont table {

	border: 1px solid #ddd;

	width: 100%;

}

.ticket_schedule_table_cont table tr {

	border-bottom: 1px solid #ddd;

}

.ticket_schedule_table_cont table tr:last-child {

	border-bottom: none;

}

.ticket_schedule_table_cont table tr th{

      color: #fff;

      font-weight: bold;

      border: none;

      border-right: #ddd;

      text-align: center;

}

.ticket_schedule_table_cont table tr th ,

.ticket_schedule_table_cont table tr td {

	padding: 10px;

	vertical-align: middle;

}

.ticket_schedule_table_cont table tr th {

	background-color: #EB6100;

}

.ticket_schedule_table_cont table tr td {

	border-right: 1px solid #ddd !important;

      text-align: center;

}



/*    メンテナンスぺージ

=====================================================*/

.maintenance_sec{

      height: calc(100vh - 100px);

      padding-top: 0px;

      background-color: #000;

}

.maintenance_movie{

      width: 100%;

      height: 100%;

}